Setup Issues

Home Forums WordPress Themes Setup Issues

This topic contains 11 replies, has 2 voices, and was last updated by  Veronica Ferreira 3 days, 9 hours ago.

Website URL: http://gator4224.temp.domains/~verped/valeriesthyme.com/wp-admin
Theme:
Purchase Code: Please provide correct purchase code

  • Author
    Posts
  • #40141

    Veronica Ferreira
    Participant

    I installed the theme package – however I could not install the updated zip file greenfarm_updated_1.0.1_to_1.0.2.zip because it was missing the css.php

    I am trying to upload the sample data but it keeps on telling me its a code 500 server timeout.

    Please tell me what I am doing wrong.

  • #40145

    Veronica Ferreira
    Participant
    This reply has been marked as private.
  • #40187

    Veronica Ferreira
    Participant
    This reply has been marked as private.
  • #40188

    Veronica Ferreira
    Participant
    This reply has been marked as private.
  • #40193
    Kevin Sobo
    Kevin Sobo
    Keymaster

    Hi,

    We installed template for you.

    You can check your website again.

    Thanks!

  • #40199

    Veronica Ferreira
    Participant

    Thank you a million times over I really appreciate it.

  • #40211
    Kevin Sobo
    Kevin Sobo
    Keymaster

    If you happy with our service, please you don’t forget rate our theme 5 stars.
    http://www.plazathemes.com/support/knowledge-base/how-to-rate-and-review-theme-on-themeforest/
    Thank you !

  • #40218

    Veronica Ferreira
    Participant
    This reply has been marked as private.
  • #40234
    Kevin Sobo
    Kevin Sobo
    Keymaster
    • You can change logo in Header 1   http://prntscr.com/lbng40
    • We see cart page work normal.   http://prntscr.com/lbngf9

    You can check again.

    Thanks!

  • #40297

    Veronica Ferreira
    Participant

    Kevin first I want to thank you for the help you have already given. I see in the forums someone else is also experiencing the error code I get. But I did not see a solution:-

    Your theme (Greenfarm) contains outdated copies of some WooCommerce template files. These files may need updating to ensure they are compatible with the current version of WooCommerce. Suggestions to fix this:

    1. Update your theme to the latest version. If no update is available contact your theme author asking about compatibility with the current WooCommerce version.
    2. If you copied over a template file to change something, then you will need to copy the new version of the template and apply your changes again.
  • #40303
    Kevin Sobo
    Kevin Sobo
    Keymaster

    Hi,

    – We updated  for you

    – If you want to update not change. You can create child-theme

    Kind regards

    RT Team

  • #40710

    Veronica Ferreira
    Participant
    This reply has been marked as private.

You must be logged in to reply to this topic.

Browser our premium, beautiful WooCommerce WordPress themes for your online store